よくあるご質問

ご質問

No.
FAQ-00280

MPE720 Ver.7はMP920に対応していますか?

回答

MPE720には下記のVer.があり、対応製品は下記となります。
現在の最新製品(Ver.)はVer.7となります。
新規にMP2000を使用される場合はMPE720 Ver.7を推奨します。
・MPE720 Ver.7:MP2000、MP3000
・MPE720 Ver.6:MP2000
・MPE720 Ver.5:MP900(現在、生産中止)、MP2000(MP2400を除く)
注)MP900からMP2000への置き換えられる場合、MPE720 Ver.5のアプリケーションコンバータ機能を使ってMP2000へ変換が可能です。
注)CPラダーについては、全Ver.で対応しています。

PAGE TOP

Facebook Twitter Youtube